include ../icon/icon

mixin service-list(data)
    //- -console.log(data.items)
    +b.service-list()&attributes(attributes)
        each item in data.items
            +e.A.item(href='#')
                +icon({icon: item.icon.name, class: item.icon.class})
                +e.text= item.text